@charset "UTF-8";

/* whats_new 追加css */
.news_block{
  padding: 5px 0;
  display: flex;
  align-items: center;
}
@media only screen and (max-width: 767px) {
  .news_block{
    flex-direction: column;
    align-items: flex-start;
  }
}
.information_content .news_block dt{
  display: flex;
  align-items: center;
}
.news_block .news_date{
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.news_block .update_date{
  color: #fff;
  background: #1680ad;
  padding: 2px 10px;
  border-radius: 99px;
  font-size: 1.2rem;
}
@media only screen and (max-width: 767px) {
  .news_block .news_date{
    flex-direction: row;
    gap: 5px;
  }
  .news_block .update_date{
    font-size: 1rem;
  }
}
@media only screen and (max-width: 767px) {
  .icon.reschedule_break,
  .icon.reschedule_disaster,
  .icon.reschedule_shift,
  .icon.reschedule_obstruction,
  .icon.reschedule_viewer{
    font-size: 1rem;
  }
}

.newsDetail .ttl02 span{
  color: #1680ad;
  margin-left: 10px;
}
@media only screen and (max-width: 767px) {
  .newsDetail .ttl02 span{
    display: block;
    font-size: 1.2rem;
    margin-left: 0;
    margin-top: 5px;
  }
}
/* whats_new 追加css END */